body {
    text-align: center;
    background-color: #42b0f4;
    color: white;
}

h1 {
    font-family: Nanum Brush Script;
    font-size: 70px;
    margin: 0.2em;
}

h2 {
    margin: 1em 0 0.25em;
}

h2:first-of-type {
    margin-top: 0.5em;
}

table,
tr,
td {
    border: 1px solid black;
}

table {
    border-collapse: collapse;
    margin: 0 auto;
}

tr {
    height: 20px;
}

td {
    width: 20px;
}

input[type=number] {
    width: 6em;
}

.box {
  border-color: white;
}

.modal { 
  position: fixed;
  z-index: 1; /* Sit on top */
  left: 25%;
  width: 60%;
  border: 2px solid black;
  background-color: green;
  list-style-position: inside;
  font-size: 18px;
 
}

.close{
  float: right;
  margin:10px 10px;
  font-size: 28px;
  font-weight: bold;
}

ul{
  width: 35%;
  margin:0 auto;
  text-align:left;
  margin-bottom: 20px;
}

li{
  margin:  .2em .1em;
}

.btn {
  margin-top: 1em;
  color: white;
  background-color: #42b0f4;
  width: 110px;
  height: 25px;
  font-size:1em;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.hide{
  display: none;
}

